# This repository adheres to the publiccode.yml standard by including this 
# metadata file that makes public software easily discoverable.
# More info at https://github.com/italia/publiccode.yml

publiccodeYmlVersion: '0.2'
name: BvC - Nextcloud - Installation
url: 'https://gitlab.opencode.de/ig-bvc/demo-apps/nextcloud'
releaseDate: '2022-03-31'
softwareVersion: '1.0'
logo: 'https://gitlab.opencode.de/uploads/-/system/group/avatar/101/87377279.png'
developmentStatus: development
platforms:
  - web
usedBy:
  - IG BvC
softwareType: standalone/other
categories:
  - ide
maintenance:
  type: contract
  contacts:
    - name: Falk Friese
      email: F.Friese@dvz-mv.de
      phone: '+493854800513'
  contractors:
    - name: IG BvC
      until: '2022-12-31'
      website: >-
        https://portale-dvz.mvnet.de/dvz/standdatenzentralen/SitePages/Homepage.aspx
legal:
  license: Apache-2.0
  repoOwner: IG BvC
localisation:
  localisationReady: false
  availableLanguages:
    - de
    - it
it:
  countryExtensionVersion: '0.2'
  riuso:
    codiceIPA: agid
  conforme:
    lineeGuidaDesign: true
    misureMinimeSicurezza: true
    modelloInteroperabilita: true
    gdpr: true
  piattaforme:
    spid: false
description:
  it:
    genericName: BvC - Nextcloud - Installation
    shortDescription: Geprüfte Installationsartefakte für Nextcloud
    longDescription: >
      Das Projekt beinhaltet geprüfte Installationsartefakte für Nextcloud auf
      Basis von Helmcharts.


      Nextcloud ist eine freie Software für das Speichern von Daten (z. B.
      Dateien, Kalender, Kontakte etc.) auf einem Server. Auf die Daten kann der
      Anwender sowohl über eine Weboberfläche als auch mit Client-Applikationen
      (Smartphone und Desktop) zugreifen. Server und Clients können sich dabei
      synchronisieren. Nextcloud ermöglicht dem Anwender dadurch, auf einen
      zentralen und konsistenten Datenbestand von vielen Endgeräten aus
      zuzugreifen und diesen mit anderen Anwendern optional zu teilen. Neben der
      Datenhaltung bietet Nextcloud Funktionalitäten für Videokonferenzen und
      verschiedene Office-Applikationen über die Weboberfläche.


      ​


      Da Nextcloud auf einem privaten Server oder Webspace betrieben werden
      kann, erlaubt es dem Besitzer, die Kontrolle über die damit verwalteten
      Daten zu behalten und die Risiken für Datenmissbrauch durch
      Diensteanbieter zu vermeiden. Insbesondere die kommerzielle Vermarktung
      von Daten mit oft unklaren Datenschutzrichtlinien können mit dem Betrieb
      eines eigenen Nextcloud-Servers vermieden werden


      ​


      Nextcloud ist in PHP entwickelt und verwaltet Daten in Form von Dateien
      und Datenbanken. Unterstützt werden die Datenbankmanagementsysteme
      SQLite-, MariaDB-, MySQL- oder PostgreSQL.


      ​


      Die Serveranwendung sowie die Clients stehen in mehr als 60 Sprachen zur
      Verfügung. 


      ​
  de:
    genericName: BvC - Nextcloud - Installation
    shortDescription: Geprüfte Installationsartefakte für Nextcloud
    longDescription: >
      Das Projekt beinhaltet geprüfte Installationsartefakte für Nextcloud auf
      Basis von Helmcharts.


      Nextcloud ist eine freie Software für das Speichern von Daten (z. B.
      Dateien, Kalender, Kontakte etc.) auf einem Server. Auf die Daten kann der
      Anwender sowohl über eine Weboberfläche als auch mit Client-Applikationen
      (Smartphone und Desktop) zugreifen. Server und Clients können sich dabei
      synchronisieren. Nextcloud ermöglicht dem Anwender dadurch, auf einen
      zentralen und konsistenten Datenbestand von vielen Endgeräten aus
      zuzugreifen und diesen mit anderen Anwendern optional zu teilen. Neben der
      Datenhaltung bietet Nextcloud Funktionalitäten für Videokonferenzen und
      verschiedene Office-Applikationen über die Weboberfläche.


      ​


      Da Nextcloud auf einem privaten Server oder Webspace betrieben werden
      kann, erlaubt es dem Besitzer, die Kontrolle über die damit verwalteten
      Daten zu behalten und die Risiken für Datenmissbrauch durch
      Diensteanbieter zu vermeiden. Insbesondere die kommerzielle Vermarktung
      von Daten mit oft unklaren Datenschutzrichtlinien können mit dem Betrieb
      eines eigenen Nextcloud-Servers vermieden werden


      ​


      Nextcloud ist in PHP entwickelt und verwaltet Daten in Form von Dateien
      und Datenbanken. Unterstützt werden die Datenbankmanagementsysteme
      SQLite-, MariaDB-, MySQL- oder PostgreSQL.


      ​


      Die Serveranwendung sowie die Clients stehen in mehr als 60 Sprachen zur
      Verfügung. 


      ​
